#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Desktop Service
#

#@EN@ Portal Desktop
sunPortalDesktopServiceDescription=Portal Desktop

# the creation and starting of the reaper thread
# is disabled per bug #4720290. see this bug report
# for details
#g02=Desktop Session Reap Interval (seconds)
#g03=Maximum Inactive Session Time Before Reap (seconds)
#@EN@ Enable XML Parsing Validation (Use with Caution)
g05=XML-Analysevalidierung aktivieren (mit Vorsicht verwenden)
#@EN@ Namespace URI
g06=Namespace-URI
#@EN@ Enable Authless Desktop
g07=Authless-Desktop aktivieren
#@EN@ Default Authentication-less User DN
g08=Standardm\u00e4\u00dfiger Benutzer-DN ohne Beglaubigung
#@EN@ Authorized Authentication-less User DNs and Passwords
g09=Autorisierte Benutzer-DNs und Passw\u00f6rter ohne Beglaubigung
#@EN@ Enable Federation
g10=F\u00f6derierung aktivieren
#@EN@ Hosted Provider ID
g11=Host-Anbieter-ID
#@EN@ Disable Authentication-less Access for Federated Users
g12=Zugriff ohne Beglaubigung f\u00fcr f\u00f6derierte Benutzer deaktivieren
#@EN@ Client Session Reap Interval (seconds)
g13=Intervall zum Beenden von Clientsitzungen (Sekunden)
#@EN@ Client Session Maximum Inactive Session Time Before Reap (seconds)
g14=Maximale Clientsitzungszeit ohne Aktivit\u00e4t vor Beenden (Sekunden)
#@EN@ Maximum Number of Client Sessions
g15=Maximale Anzahl an Clientsitzungen
#@EN@ Display Profile
g16=Anzeigeprofil

#@EN@ Default Channel Name
d1=Standardm\u00e4\u00dfiger Kanalname
#@EN@ Default Edit Channel Name
d2=Standardm\u00e4\u00dfiger Name des Bearbeitungskanals
#@EN@ Portal Desktop Type
d3=Portal Desktop-Typ
#@EN@ Display Profile
d4=Anzeigeprofil
#@EN@ Show Portal Desktop Service Attributes
d5=Portal Desktop-Serviceattribute anzeigen

#@EN@ Has Privilege to Execute Portal Desktop
p1=Verf\u00fcgt \u00fcber Rechte zum Ausf\u00fchren von Portal Desktop

#@EN@ User Display Profile
u1=Anzeigeprofil des Benutzers

#@EN@ Portal Server Configuration
ps.configuration=Portal Server-Konfiguration

#@EN@ Portal Help
Portal_Help=Portal-Hilfe

